Subject: Missing word in comment

From: Amit Langote <[email-masked]>
Date: Tue, 12 Nov 2024 15:53:32 +0900

Hi,

Will push the attached shortly, which does:

  * An SMgrRelation may be "pinned", to prevent it from being destroyed while
- * it's in use.  We use this to prevent pointers relcache to smgr from being
+ * it's in use.  We use this to prevent pointers in relcache to smgr from being
  * invalidated.  SMgrRelations that are not pinned are deleted at end of

-- 
Thanks, Amit Langote